<?php
class ProductInfoManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'getWarnings' => array( 
'warnings' => 'out' 
), 
'disableWarning' => array( 
'result' => 'out', 
'type' => 'integer', 
), 
'get' => array ( 
'productInfo' => 'out' 
), 
'getSystemHostname' => array( 
'hostname' => 'out' 
) 
); 
public function getWarnings(&$x_26a) { 
$x_235 = kerio('webadmin::ProductInfo'); 
if ($x_235) { 
return $x_235->getWarnings(&$x_26a); 
} 
return false; 
} 
public function disableWarning(&$x_232, $x_23m) { 
$x_235 = kerio('webadmin::ProductInfo'); 
if ($x_235) { 
return $x_235->disableWarning(&$x_232, $x_23m); 
} 
return false; 
} 
public function get(&$x_z5) { 
$x_235 = kerio('webadmin::ProductInfo'); 
if ($x_235) { 
return $x_235->get(&$x_z5); 
} 
return false; 
} 
public function getSystemHostname(&$x_26b) { 
$x_235 = kerio('webadmin::ProductInfo'); 
if ($x_235) { 
return $x_235->getSystemHostname(&$x_26b); 
} 
return false; 
} 
}; 
?>
